body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: #303030;
    color: #789fff;
}

        .header {
            color: #789fff;
            padding: 20px;
            text-align: center;
            font-size: 24px;
           max-width: 1000px;
             margin: 0 auto;
    padding: 1px 20px 21px 22px;
        }

.container {
    line-height: 1.6;
    font-size: 15px;
    max-width: 1000px;
    margin: 0 auto;
    padding: 1px 20px 21px 22px;
        }
      
      li{
          list-style-type:none;
      }
      
.logo {
    max-width: 1000px;
    margin: 0 auto;
    padding: 1px 20px 21px 22px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;

}

.logo a {
    text-decoration: none;
    color: #789fff;

}
.logo img{
     display: block;
     width: 14%;
    }